
[add]
host                 = Hôte primaire
name                 = Nom du périphérique (de rm6-drivutil)
name_mandat          = Le nom du périphérique/numéro de série sont obligatoires ; enregistrement non ajouté.
serial               = N° de série (de rm6-lad)
serial2              = Deuxième n° de série (de rm6-lad, facultatif)
title                = Saisie des informations concernant le périphérique

[update]
host                 = Hôte primaire
monitoring           = Contrôle
name                 = Nom du périphérique
serial               = N° de série
serial2              = Deuxième n° de série
title                = Informations sur le périphérique
type                 = Type de périphérique
